body {
	margin-top: 17px;
	background:#004975 url(body-bg.jpg) repeat-x left top;
}
#container {
	width: 960px;
	position:relative;
}
/* header area start */                                                                                                      
                                                                                                         
#header {
	width: 960px;
	background:url(header-bg.jpg) no-repeat right top;
	height:103px;
}
/* topnav area start */                                                                                                      

/* =============================================================================
   Top Nav
* ============================================================================= */

.top-nav-links {
   margin:0;
   width:100%;
   padding: 0;
   text-align: right;
   background: url("amibearings-topnav-bg.jpg") repeat-x left top;
}
.top-nav-links li {
   background: url("topnav_divider.jpg") no-repeat left top;
   border: none;
   display: inline-block;
   padding: 0 12px 0 12px;
   position: relative;
   width: auto;
}
.top-nav-links li:hover {
   background-color:#0068a7;
}
.top-nav-links li a {
   color: #FFFFFF;
   display: inline-block;
   font-family: Arial;
   font-size: 10px;
   font-weight: normal;
   padding: 9px 0 8px 0;
   text-decoration: none;
   line-height: 12px;
   text-transform: uppercase;
}
.top-nav-links li ul {
   background-color: #141415;
   float: left;
   left: 0;
   opacity: 0;
   padding: 0;
   position: absolute;
   top: 29px;
   visibility: hidden;
   z-index: 100;
   border-bottom: none;
}
.top-nav-links li:hover > ul {
   opacity: 1;
   visibility: visible;
}
.top-nav-links li ul li {
   padding: 0;
   text-align: left;
   width: 170px; 
   background: none;
}
.top-nav-links li ul li a {
   border-bottom: 1px solid #0067a6;
   color: #ffffff;
   display: block;
   font-size: 10px;
   font-weight: normal;
   padding: 7px 11px 6px 11px;
   text-transform: uppercase;
   line-height: 12px;
}
.top-nav-links li ul li a:hover {
   background-image: none;
   font-weight: normal;
}
.top-nav-links li ul li ul {
   left: 170px;
   top: 0;
   position: absolute;
   visibility: hidden;
   z-index: 100;
   border-bottom: none;
}
.top-nav-links .last{
   padding-right: 26px;
}
/* main area start */                                                                                                      
                                                                                                         
                                                                                                     
#main_dest {
	width: 960px;
	background:#FFFFFF url(index-dest-bg.jpg) repeat-x left top;
}
#leftnav {
	width: 184px;
	padding-top: 9px;
	padding-bottom: 0px;
}
#nav {
	width: 170px;
	float:right;
	margin-right:1px;
	background: url("nav-bg.jpg") no-repeat left bottom;
	margin-top:8px;
	padding-bottom:28px;
}
.left_bottom {
	display:block;
	padding-left:14px;
	padding-top:32px;
}
#content_area {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 165px;
	padding-bottom: 20px;
}
#content_area_index {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 105px;
	padding-bottom: 14px;
}
/* footer area start */                                                                                                      

#footer {
	width: 960px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000001;
}
#footer_top {
	width: 960px;
}
#thomas_info {
	width: 957px;
	text-align: right;
	padding-top: 12px;
	padding-bottom: 5px;
	text-align:center;
}
/* heading styles */                                                                                                      

                                                                                  
                                                                                                         
/* image styles */                                                                                                      
                                                                                                         
.img01 {
	border: 1px #000000 solid;
}
.img02 {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.img03 {
	border: 1px #000000 solid;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.img04 {
	float: left;
	margin-right: 3px;
}
.img05 {
	margin-left:14px;
	margin-top:29px;
}
.img06 {
	margin-left:30px;
	margin-top:0px;
	vertical-align:top;
}
.img07 {
	margin-left:24px;
	margin-top:5px;
	vertical-align:top;
}
.img08 {
	margin-right:8px;
	vertical-align:middle;
}
.img09 {
	margin-left:20px;
	margin-right:8px;
	vertical-align:middle;
}
.img10 {
	margin-right: 20px;
	margin-bottom: 10px;
}
.img11 {
	margin-bottom: 10px;
}
.img12 {
	margin-bottom: 20px;
	margin-right: 10px;
}
.img14 {
	float:right;
	margin-top:14px;
}
.img15 {
	margin-left:1px;
	margin-top:5px;
	vertical-align:top;
}
.ami_img {
	margin-bottom: 20px;
}
/* miscellaneous */                                                                                                      
                                                                                                         
li {
	list-style-image: url(bullet.gif);
}
.location_img {
	margin-top:50px;
}
.locations {
	width:425px;
	vertical-align:middle;
	background-color:#0f64a4;
	color:#ffffff;
	padding: 10px 5px 10px 5px;
	text-align:center;
}
#lbl_Name {
	font-size:12px;
}
#lbl_AddrPhone {
	font-size:11px;
}
#lbl_Instruct {
	font-size:11px;
}
.literature_img {
	margin-bottom:5px;
}
hr {
	border:0px none;
	color:#95b6c6;
	height:1px;
}
html > body hr {
	background-color:#95b6c7;
	margin-top:20px;
	margin-bottom:20px;
}
.mounting_img {
	float: right;
	margin-left: 17px;
	margin-bottom: 17px;
}
.muonting_table {
	border-top:1px solid #000000;
	border-right:1px solid #000000;
}
.muonting_table td {
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	padding:3px;
	font-size:11px;
	text-align:center;
}
.muonting_table_head {
	background-color:#1480c1;
	font-size:11px !important;
	vertical-align:middle;
	color:#FFFFFF !important;
	font-weight:bold;
}
.mounting_tab_bg {
	background-color:#f1f6f9;
}
.mounting_img1 {
	float:left;
	margin-right:17px;
	margin-bottom:17px;
}
.contact {
	font-size:21px;
	font-weight:bold;
}
html > body #search {
	display:block;
	padding:0 0 0 14px;
	margin-bottom:0px;
}
#search {
	display:block;
	padding:0 0 0 14px;
	margin-bottom:5px;
	font-family: Arial, Helvetica, sans-serif
}
#search form {
	margin:0;
	padding:0;
}
#search select {
	font-family:arial;
	font-size:11px;
	height:20px;
	margin-bottom:3px;
	margin-left:1px;
	width:125px;
	z-index:100;
}
#search input {
	font-family:arial;
	font-size:11px;
	height:16px;
	margin-bottom:7px;
	margin-left:1px;
	width:118px;
}
html > body #search img {
	margin-bottom:5px;
	margin-left:0;
	vertical-align:middle;
}
#search img {
	margin-left:0;
	margin-top:0;
}
span.search_image a {
	background:transparent none repeat scroll 0 0 !important;
	border:medium none !important;
	padding:0 !important;
	text-decoration:none !important;
	display: block !important;
	margin-left:131px !important;
	margin-top:-29px !important;
}
.search_text {
	color:#2d6e90;
	display:block;
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
}
.clear {
	clear:both;
}
.print_page {
	font-family:arial;
	font-size:11px;
	left:233px;
	margin-left:492px;
	margin-top:146px;
	position:absolute;
	top:98px;
}
.print_page a:link {
	color:#cccccc !important;
	text-decoration:underline !important;
}
.print_page a:hover {
	color:#cccccc !important;
	text-decoration:none !important;
}
ul.landing_bullet {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
ul.landing_bullet li {
	background-image:url(internal_bullet.jpg);
	background-position:left 7px;
	background-repeat:no-repeat;
	padding-left:14px;
	padding-right:5px;
	padding-top: 3px;
}
.send_email {
	background:url("but_send_email.gif") repeat scroll 0 0 transparent;
	border:0 none;
	height:24px;
	width:80px;
}
.send_email:hover {
	background:url("but_send_email_hover.gif") repeat scroll 0 0 transparent;
	border:0 none;
	height:24px;
	width:80px;
}
.bucket_link_ser_007 td {
	color:#454545;
	font-family:Arial;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
}
.faq_question td {
	padding-bottom: 8px;
}
.duty_series_tbl {
	text-align: center;
}
.lubricant_table_head td {
	background-color:#1480c1;
	font-size:11px !important;
	vertical-align:middle;
	color:#FFFFFF !important;
	font-weight:bold;
}
.lubricant_table_head_01 td {
	font-weight:bold;
}
.lubricant_table_sub_head {
	font-weight:bold;
	text-align:left !important;
}
.lubricant_table_02 td {
	font-weight:bold;
	background-color:#b6ddf5;
}
.c_bg {
	background-color:#9fceeb;
}
.row1 td {
	background-color:#b2dff3;
}
.cbi {
	background-color:#0096d6 !important;
}
.locking_tbl td {
	text-align: center;
}
.locking_tbl p {
	height: 100px;
	padding:0px 4px;
}
